Subject: Re: [Fwd: tcsh.exe]
From: Chris Faylor <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Apr 1999 21:05:45 -0400

On Wed, Apr 28, 1999 at 11:23:13PM +0200, Corinna Vinschen wrote:
>
>Hi Jim,
>
>I really don't know, what happens on your pc.
>I have checked it out with different CYGWIN settings. My test script:
>
>	#!/bin/csh
>	echo hello
>
>It worked under any circumstances. I have to say, that I don't use the
>original B20.1 version but my own version with tape support and newer
>snapshots (990303 with own extensions at the moment).
>Would you like to try it with a newer snapshot? The 19990115 version
>should be a good choice.

There were some problems with #! handling in B20.1 but I didn't think
that it was so broken that #!/bin/csh would refuse to work.

If this is the problem then, Corinna's right.  The should be fixed in
the 19990115 snapshot.  You can find the DLL at:

ftp://sourceware.cygnus.com/pub/cygwin/snapshot-19990115/cygwin1-19990115.dll.gz

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]